View Single Post
Old 09 December 2017, 00:22   #3
trixster
Guru Meditating

 
Join Date: Jun 2014
Location: England
Posts: 1,589
Hmmm, I just keep getting an error saying "you need to install Quake III in order to play"

This is with both the Q3 Demo and the full install baseq3 directory taken from a pc.

Any ideas what I'm doing wrong?
trixster is offline  
 
Page generated in 0.04860 seconds with 11 queries